
import request from '/@/utils/request';
/**
 * 公共参数
 * @method getList 获取列表
 * @method getcaptcha 获取后端公共密钥
 */
export function getprice() {
    return {
        getList: (params?: object) => {
            return request({
                url: 'ew/ewSalePriceProject/v1',
                method: 'get',
                params,
            });
        },
        gethouseList: (params?: object) => {
            return request({
                url: 'ew/ewSalePriceDifference/v1/',
                method: 'get',
                params,
            });
        }
    };
}
